CTLINNBBSD(8)

NAME
ctlinnbbsd - ConTroL INNBBSD

SYNOPSIS
ctlinnbbsd [-h|?] [-p path] command

DESCRIPTION

Ctlinnbbsd is a program to control innbbsd

OPTIONS

-h|?
    Show help messages.

-p path
    Send articles to remotehost. Default=localhost remotehostname is the host where you want to send articles.

COMMANDS
Available commands for innbbsd can be listed as follows:

ctlinnbbsd reload   : reload datafiles for innbbsd

ctlinnbbsd shutdown : shutdown innbbsd gracefully

ctlinnbbsd mode     : examine mode of innbbsd

ctlinnbbsd addhist <mid> path: add history

ctlinnbbsd grephist <mid>: query history

ctlinnbbsd verboselog on|off : verboselog on/off

ctlinnbbsd hismaint : maintain history

ctlinnbbsd getrusage: get resource usage

ctlinnbbsd mallocmap: get malloc map

FILES
~bbs/innd/innbbs.conf

AUTHOR

BUGS